<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Audio Recorder</title>
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/fontawesome-all.min.css">
		<link rel="stylesheet" href="css/style.min.css">
	</head>
	<body>
		<nav class="navbar navbar-expand-lg f5dev-navbar">
		    <div class="container">
		        <a class="navbar-brand" href="#">iVG Copr</a>
		        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
		          <span class="navbar-toggler-icon"></span>
		        </button>

		        <div class="navbar-collapse collapse" id="navbarsExample07" style="">
		          <ul class="navbar-nav mr-auto">
		            <li class="nav-item active">
		              <a class="nav-link" href="/">Trang chủ</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/thietbi.html">Thiết bị</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/cuocgoi.html">Cuộc gọi</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/baocao.html">Báo cáo</a>
		            </li>
		            <li class="nav-item">
		              <a class="nav-link" href="/quantri.html">Quản trị</a>
		            </li>
		          </ul>
		          <form class="form-inline my-2 my-md-0">
		            <input class="form-control" type="text" placeholder="Search" aria-label="Search">
		          </form>
		          <ul class="navbar-nav mr-right">
		            <li class="nav-item">
		              <a class="nav-link" href="#">My Account</a>
		            </li>
		          </ul>
		        </div>
		    </div>
		</nav>
		<div class="content container">
			<div class="home">
				<div class="list-location">
					<h3><i class="fab fa-slack"></i> Bảng quản lý trung tâm</h3>
					<table id="f5devTable" class="table table-striped table-condensed">
	                  	<thead>
		                  	<tr>
		                      <th style="border: none;"></th>
		                      <th style="border: none;"></th>
		                      <th style="border: none;"></th>
		                      <th colspan="2" style="text-align: center; border-bottom: none; background: #2f6ea6;color: #fff;">Dung lượng lưu trữ</th>
		                      <th colspan="2" style="text-align: center; border-bottom: none; background: #2f6ea6;color: #fff;">Số cuộc gọi hôm nay</th>
		                  	</tr>
		                  	<tr style="background: #2f6ea6;color: #fff;">
		                      <th class="center">Stt</th>
		                      <th>Tên trạm</th>
		                      <th>IP Address</th>
		                      <th class="center">MB Còn</th>
		                      <th class="center">% Còn</th>
		                      <th class="center">Đến</th>
		                      <th class="center">Đi</th>
		                      <th>Cuộc gọi mới nhất</th>
		                  	</tr>
	              		</thead>   
	              		<tbody>
			                <tr>
			                    <td class="center">1</td>
			                    <td>Hoàn Kiếm</td>
			                    <td>192.168.0.100</td>
			                    <td class="center">450</td>
			                    <td class="center">54</td>
			                    <td class="center">30</td>
			                    <td class="center">32</td>
			                    <td>15/08/2018 13:00:22</td>
			                </tr>
			                <tr>
			                    <td class="center">2</td>
			                    <td>Đống Đa</td>
			                    <td>192.168.0.102</td>
			                    <td class="center">540</td>
			                    <td class="center">60</td>
			                    <td class="center">31</td>
			                    <td class="center">33</td>
			                    <td>15/08/2018 13:01:33</td>
			                </tr>
			                <tr>
			                    <td class="center">3</td>
			                    <td>Cầu Giấy</td>
			                    <td>192.168.0.105</td>
			                    <td class="center">640</td>
			                    <td class="center">40</td>
			                    <td class="center">41</td>
			                    <td class="center">63</td>
			                    <td>15/08/2018 14:10:03</td>
			                </tr>
	              		</tbody>
	            	</table>
	            	<style>
	            		table {
						    border-collapse: collapse;
						}

						th, td {
						    border: 1px solid #ccc;
						}
						.center {
							text-align: center;
						}
	            	</style>
				</div> <!-- End List Location -->
			</div>
		</div>
		<footer id="footer" class="row">
			<div class="container text-center">
				<p>Generate your terms & Conditions</p>				
			</div>
		</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.matchHeight-min.js"></script>
	<script src="js/jquery.mousewheel-3.0.6.pack.js"></script>
	<script src="js/jquery.slimscroll.js"></script>
	<script src="js/cloudzoom.js"></script>
	<script src="js/jquery.fancybox.js"></script>
	<script src="js/function.js"></script>
	<script src="js/style.js"></script>
	</body>
</html>